package vip.xiaonuo.money.param;


import com.fasterxml.jackson.annotation.JsonFormat;
import com.sun.istack.NotNull;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

@Data
public class DsBusAllParam {
    @ApiModelProperty(value = "营业收入", position = 2)
    private String businessIncome;
    private String businessIncomeOnYear;

    /**
     * 营业成本
     */
    @ApiModelProperty(value = "营业成本", position = 3)
    private String businessCost;
    private String businessCostOnYear;

    /**
     * 净利润
     */
    @ApiModelProperty(value = "净利润", position = 4)
    private String profit;
    private String profitOnYear;

    /**
     * 已交税金
     */
    @ApiModelProperty(value = "已交税金", position = 5)
    private String taxes;
    private String taxesOnYear;

    /**
     * 当前资金余额
     */
    @ApiModelProperty(value = "当前资金余额", position = 6)
    private String balance;
    private String balanceOnYear;

    @ApiModelProperty(value = "银行借款金额", position = 6)
    private String borrowPrice;
    private String borrowPriceOnYear;





}
